Page MenuHomePhabricator

TwoColConflict help dialogue feedback link is currently Wikimedia / setup specific
Closed, ResolvedPublic

Description

Problem

The help dialogue specifies an interwiki link "mw:Help_talk:Two_Column_Edit_Conflict_View".
When installing the extension on 3rd party wikis the mw: prefix may not be installed and thus the feedback link is useless.

Solution

Use a full URL pointing to the page on mw.org in the extension.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 3 2017, 8:40 AM

Change 351631 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[mediawiki/extensions/TwoColConflict@master] Make link in help external

https://gerrit.wikimedia.org/r/351631

WMDE-Fisch moved this task from Proposed to Currently in sprint on the WMDE-QWERTY-Team board.

Change 351631 merged by jenkins-bot:
[mediawiki/extensions/TwoColConflict@master] Make link in help external

https://gerrit.wikimedia.org/r/351631

WMDE-Fisch closed this task as Resolved.May 5 2017, 8:41 AM
WMDE-Fisch moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
WMDE-Fisch removed a project: Patch-For-Review.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jun 6 2017, 2:58 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 6 2017, 2:58 PM